<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center|top"
    android:orientation="vertical"
    android:background="#EBF5FB"
    tools:context=".CambiosFragment">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Cambios"
        android:gravity="center|top"
        android:textSize="30dp"/>
    <android.support.design.widget.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp">
        <EditText
            android:id="@+id/txtTelBuscarCambios"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Telefono"
            android:imeActionId="6"
            android:imeActionLabel="Telefono"
            android:imeOptions="actionUnspecified"
            android:inputType="phone"
            android:maxLines="1"

            android:singleLine="true" />
    </android.support.design.widget.TextInputLayout>
    <Button
        android:layout_marginTop="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Buscar"
        android:textSize="20dp"
        android:id="@+id/btnBuscarCambios"
        />
    <android.support.design.widget.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp">
        <EditText
            android:id="@+id/txtNombreCambios"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Nombre"
            android:editable="false"
            android:imeActionId="6"
            android:imeActionLabel="Nombre"
            android:imeOptions="actionUnspecified"
            android:inputType="text"
            android:maxLines="1"

            android:singleLine="true" />
    </android.support.design.widget.TextInputLayout>
    <android.support.design.widget.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp">
        <EditText
            android:id="@+id/txtApellidoCambios"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Apellido"
            android:editable="false"
            android:imeActionId="6"
            android:imeActionLabel="Apellido"
            android:imeOptions="actionUnspecified"
            android:inputType="text"
            android:maxLines="1"

            android:singleLine="true" />
    </android.support.design.widget.TextInputLayout>
    <Button
        android:id="@+id/btnModificarCambios"
        style="?android:textAppearanceSmall"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:text="Modificar"
        android:textStyle="bold"
        android:textSize="20dp"/>
    <Button
        android:id="@+id/btnCancelarCambios"
        style="?android:textAppearanceSmall"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:text="Cancelar"
        android:textStyle="bold"
        android:textSize="20dp"/>

</LinearLayout>